/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/
#header {
	padding: 0;
}
#credit {
	display: none;
}
#content {
	background-color: #fff;
	padding-top: 30px;
}
#content img {
	border: none;
}
#navigation {
	margin-bottom: 0;
}
#nav-container {
	margin-bottom: 0;
}
ul.nav {
	margin-right: 0;
}
ul.nav li {
	text-transform: uppercase;
}
#navigation ul li:last-child {
	border: none;
}
ul.nav li a {
	padding: 0.6em 1em!important;
}
#wrapper #navigation ul.rss li a {
    padding: 8px 5px;
}
#main {
	padding-left: 15px;
}
#commentform .comment-form-url {
	display:none;
}
#logo {
    padding: 10px 5px 10px 0px;
}
#wrapper {
	padding: 0 0 40px;
}
#loopedSlider {
	margin-bottom: 25px;
	max-height: 300px;
}
#loopedSlider .content {
	left: 0px;
	top: 220px;
	width: 100%;
}
#loopedSlider .content p, #loopedSlider .content h2 {
	float: none;
	max-width: 650px!important;
	min-height: 20px;
}
#loopedSlider .content h2 {
	font-size: 16px;
	padding: 10px 20px 0;
}
#loopedSlider .content p {
	line-height: 1em;
	padding-top: 0px;
}
.magazine #loopedSlider a.flex-prev, .magazine #loopedSlider a.flex-next {
    bottom: 15px;
}
.post-meta {
	display: none;
}
.magazine .block .post {
	margin-bottom: 20px;
}
.magazine .block .entry p{
	margin-bottom: 0.5em;
}
.magazine .block .post .title, .magazine .block .post .title a:link, .magazine .block .post .title a:visited, .magazine .block .post .title a:hover, .magazine .block .post .title a:active {
    font: bold 16px/1.2em Arial,sans-serif;
	color: #222222;
}
.magazine .block .post-meta {
	display: none;
}
a.flex-prev:before, a.flex-next:before {
    color: rgba(0, 0, 0, 1.0);
}
#navigation .nav li.parent > a:after {
    /*border-color: #8D7355 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 0.3em;
    content: "";
    display: block;*/
    position: absolute;
    right: 0.3em;
    top: 27%;
}
#topad {
	margin: 20px;
}
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
    width: 29%;
	padding-left: 20px;
	padding-right: 10px;
}
.magazine .block img.thumbnail {
	margin-bottom: 5px;
}
.pagination {
	display: none;
}
#navigation ul.rss li a {
  color: #8D7355;
}
#navigation ul.rss li a:hover {
  color: #fff;
}
#navigation ul.rss li a:hover:after {
  color: #8D7355;
}
h2.title {
	font: bold 20px/1.2em 'Open Sans',arial,sans-serif;
}
.post h2.title, .page h2.title, .post h2.title a:link, .post h2.title a:visited, .page h2.title a:link, .page h2.title a:visited {
    font: bold 18px/1.2em 'Open Sans',arial,sans-serif;
	color: #222222;
}
.widget h3 {
    color: #222222;
    font: bold 18px/1em "Open Sans",Helvetica,sans-serif;
    text-transform: uppercase;
	padding-bottom: 8px;
}
.widget p {
	padding-right: 25px;
}
.widget p, .widget .textwidget {
    color: #555555;
    font: 12px/1.5em "Open Sans",Helvetica,sans-serif;
}
.header-widget {
    width: 768px;
    float: right;
    padding-top: 10px;
}
.header-widget-left {
	width: 510px;
	float: left;
	padding-top: 10px;
}
.header-widget-right {
	width: 246px;
	float: left;
	padding-top: 10px;
}
#sidebar .adspace-widget {
	width: 100%;
	margin-bottom: 20px;
}
#sidebar .adspace-widget img {
	border: 1px solid #CCC;
	padding: 5px;
	text-align: center;
}
.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator, .cart-collaterals .cross-sells {
    width: 70%;
}
#comments {
	display: none;
}
.entry table, .entry table tbody td, .entry table td, .entry table th {
	border: none!important;
}
.entry table td, .entry table th {
	padding: 0.5em;
}
.widget {
	margin-bottom: 10px;
}
.narrow_padding {
	padding: 0!important;
	margin: 0!important;
}
.colored_text {
	color: #006d4f;
}
a.link_underline {
	text-decoration: underline!important;
}
.searchform button.submit {
	background: none!important;
}
input, textarea {
    border-color: #ccc;
    border-width: 1px;
}